.guide-1755589936471 .multiline.textField textArea{

}
.guide-1755589936471 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
min-height: 120px;
}
.guide-1755589952350 .multiline.textField textArea{

}
.guide-1755589952350 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
min-height: 120px;
}
.guide-1755589970582 .multiline.textField textArea{

}
.guide-1755589970582 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
min-height: 120px;
}
